﻿.ztad{
			position: absolute;
			left: 20px;
			top:126px;
			width: 151px;
			height: 217px;
			background: url(../images/ztpf_gg01.png);
		}
		.ztlink1{
			display: inline;
			float: left;
			width: 124px;
			height: 36px;
			margin: 109px 0 0 13px;
		}
		.ztlink1 a{
			display: block;
			width: 124px;
			height: 36px;
		}
		.ztlink1 a:hover{
			display: block;
			width: 124px;
			height: 36px;
			background: rgba(255,255,255,0.2);
		}
		.ztlink2{
			display: inline;
			float: left;
			width: 124px;
			height: 36px;
			margin: 15px 0 0 13px;
		}
		.ztlink2 a{
			display: block;
			width: 124px;
			height: 36px;
		}
		.ztlink2 a:hover{
			display: block;
			width: 124px;
			height: 36px;
			background: rgba(255,255,255,0.2);
		}